Bug 1128546 - [Docs] [VMware] [Article] Understand the vCenter driver architecture
Summary: [Docs] [VMware] [Article] Understand the vCenter driver architecture
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 6.0 (Juno)
Assignee: Martin Lopes
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 05:10 UTC by Summer Long
Modified: 2015-07-02 22:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-02 22:42:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Summer Long 2014-08-11 05:10:49 UTC
Description of problem:
Need an article on how to understand the vCenter driver architecture.

Comment 1 Summer Long 2015-01-15 05:11:18 UTC
Martin, this was requested by Steve; again, over to you as VMware author.


Note You need to log in before you can comment on or make changes to this bug.